condenser_api.get_recent_trades
Purpose
Retourne les échanges (trade) les plus récents du marché interne SBD:STEEM. Paramètres : limit:int jusqu'à 1000
limit (int) | |
|---|---|
10 | Interroge jusqu'à 10 derniers échanges. |
500 | Interroge jusqu'à 500 derniers échanges. |
Voir aussi : market_history_api.get_recent_trades
Parameters
PARAMETERS
json
[
1
]Example
Example 1
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "condenser_api.get_recent_trades",
"params": [
10
],
"id": 1
}'Example 2
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "condenser_api.get_recent_trades",
"params": [
500
],
"id": 1
}'Response
RESPONSE
json
[
{
"date": "1970-01-01T00:00:00",
"current_pays": "0.0 SBD",
"open_pays": "0.0 STEEM"
}
]